Subject: [NEXTEL-1] Defective Battery Suspected Cause in Cell Phone Explosion

From: Marcel <[email-masked]>
Date: Thu, 14 Nov 2002 17:19:42 -0500

Defective Battery Suspected Cause in Cell Phone Explosion

A cell phone belonging to a 15-year-old Norwegian student began smoking and
then exploded in a classroom full of students. No one was injured. The student
had replaced the phone's battery with a pirated copycat battery. Authorities in
Norway are examining the damaged phone and the battery.

Your use of Yahoo! Groups is subject to http://docs.yahoo.com/info/terms/